Results 1 to 17 of 17
  1.    #1  
    I have just doctored my Sprint Pre with 1.4.0. I now do not have Classic anymore. This is expected as I have doctored my phone.

    When I try to install Classic I get the following App Catalog error:

    "This application cannot run on your current operating system. Use the Updates app to install the system update and try again."

    Where do I go from here? Any and all help is appreciated.
  2. #2  
    disregard all that then i was making an assumption and was wrong
    Last edited by 063_xobx; 03/08/2010 at 12:43 PM.
  3. #3  
    Bearing in mind there is a 'Classic under 1.4' thread, you will not be surprised to hear that Classic does run under 1.4.

    Mine works fine
    Thought of the day :
    No sense being pessimistic, it probably wouldn't work anyway
  4.    #4  
    I understand that Classic should work under 1.4. I'm having some sort of issue with the app catalog not displaying it.
  5. #5  
    I had this problem with several apps, but it happened when I "upgraded" to 1.4 by sticking the webos.tar and wr.tar inside a 1.3.5.1 Telcel webosdoctor file.
    I redoctored with the "official" 1.4 Telcel webosdoctor file and it got fixed.
    Go figure..
  6. #6  
    We're waiting for insight into this from Palm. As soon as we have some info, we'll let you guys know.

    Our support team now received several similar reports regarding Classic missing from the App Catalog, so this is no longer an isolated report.
    Follow us on Twitter

    Hang out with us on Facebook

    Stay Tuned with news and updates on our blog
  7.    #7  
    For what it's worth:
    I downgraded to WebOS *1.3.5.1* and am now able to install Classic!
    I will OTA update to 1.4.0 *after* I install all of my paid apps and report back what happens.
    What a mess...
  8. #8  
    Thanks David, we'll include this into info we're providing Palm with.
    Follow us on Twitter

    Hang out with us on Facebook

    Stay Tuned with news and updates on our blog
  9. #9  
    Hi guys,

    We need some help from you to provide Palm with info needed to troubleshoot this issue:

    - what search criteria you're using
    - which version of Classic you currently have installed (if any at all?)
    - confirm you’re updated to webOS 1.4

    Thanks much, we’ll keep you posted.
    Follow us on Twitter

    Hang out with us on Facebook

    Stay Tuned with news and updates on our blog
  10.    #10  
    Dear "Classic by MotionApps",

    You must (on faith) trust that I know how to use search strings and that when I say that Classic is not listed in the "app catalog" app it simply isn't.

    Here is my TRAGIC follow up:

    As mentioned earlier I webOS 'Doctored' my Sprint Pre back to 1.3.5.1.
    I installed, without issue from the App Catalog app Classic 2.1.2.
    I then installed a few free apps (Flashlight, bWeather, etc)
    I then created a palm account with a credit card (first time).
    With that same Credit Card account I purchased YouView.
    I then ran the update app which prompted me to install webOS 1.4.0.

    Now NONE of the aforementioned apps appear in the launcher, nor in the List of Apps.

    This is becoming infuriating.

    update: Running the update app shows that I have updates.
    When I press the "Show Updates" button it takes me to the app catalog.
    The App Catalog app tells me that "You have no applications installed".

    update: When search for Calssic in the App Catalog app I can now find it but I get the following error when attempting to install it:
    "This app requires 616K. You must delete some apps of files before you can install it. Click Help for more information."
    Clicking Help helps me not.
    Last edited by Davide-NYC; 03/10/2010 at 08:34 AM. Reason: update
  11. #11  
    Quote Originally Posted by Davide-NYC View Post
    Dear "Classic by MotionApps",

    You must (on faith) trust that I know how to use search strings and that when I say that Classic is not listed in the "app catalog" app it simply isn't.

    Here is my TRAGIC follow up:

    As mentioned earlier I webOS 'Doctored' my Sprint Pre back to 1.3.5.1.
    I installed, without issue from the App Catalog app Classic 2.1.2.
    I then installed a few free apps (Flashlight, bWeather, etc)
    I then created a palm account with a credit card (first time).
    With that same Credit Card account I purchased YouView.
    I then ran the update app which prompted me to install webOS 1.4.0.

    Now NONE of the aforementioned apps appear in the launcher, nor in the List of Apps.

    This is becoming infuriating.

    update: Running the update app shows that I have updates.
    When I press the "Show Updates" button it takes me to the app catalog.
    The App Catalog app tells me that "You have no applications installed".

    update: When search for Calssic in the App Catalog app I can now find it but I get the following error when attempting to install it:
    "This app requires 616K. You must delete some apps of files before you can install it. Click Help for more information."
    Clicking Help helps me not.

    David,

    I'm afraid we created confusion here - we are not asking about search strings to check on whether you know how to use them, but to determine all the strings that are not working (or are working)

    It is not that we do not trust when you say Classic is not in the App Catalog, it is taking your further report as a “tool” to bring it back.

    The rest of your report sounds like some major glitch with the updates and the App Catalog, so hopefully this is resolved ASAP.
    Follow us on Twitter

    Hang out with us on Facebook

    Stay Tuned with news and updates on our blog
  12.    #12  
    Summary of a long chat session I just had with Palm Chat support:

    Me: Help! (insert very long story)
    Them: Doctor the phone.
    Me: Did that.
    Them: Nothing more to be done here. A specialist will call you back in 24-48 hours.
    Me: Thanks.

    Stay tuned.
  13.    #13  
    @ "Classic by MotionApps"

    Just wanted to clarify that I can now find all of the apps (paid or unpaid) but they do not install because of some memory error.

    I tried Classic, YouView, Flashlight, Tmaps - NY, etc.
    All of which are available in the app catalog app but cannot be installed, at least by me.

    If I'm the only person with this problem it may be a hardware fault. If I'm not the only one then this is a very big deal. So which one is it? A mountain or a molehill?
  14. #14  
    Davide, I assume that you have a Sprint Pre and you've always used Sprint's version of webOS?

    I have a Telcel Pre in Mexico and when I have doctored it using a hybrid (Europe GSM webos files on a Telcel webosdoctor), I've had some of the problems you mention.

    Just my two cents, I hope your issue can be fixed soon
  15.    #15  
    EUREKA! (?)

    With cautious optimism I believe the problem has been solved!

    From a recently OTA updated sprint pre from 1.3.5.1 to 1.4.0
    Erased the USB drive. Same Problem.
    Erased the Apps and Data.
    Now everything seems to work, including app updates!

    Since I had already tried to erase Apps and Data to no avail I'm going to presume that the USB drive needs to be deleted FIRST. I could be wrong but I wanted to report back what worked for me.

    Cheers.
  16. #16  
    Dear Classic by MotionApps:

    Any update on the missing "Classic" app from Palm?
  17. #17  
    sure - you should be able to find and install right after you update to webOS 1.4. Please check if there are any updates available on your phone and install them.
    Follow us on Twitter

    Hang out with us on Facebook

    Stay Tuned with news and updates on our blog

Posting Permissions